<template>
    <div>
        <el-button @click="outerVisible = true">流程测试</el-button>
        <el-button @click="visibleFlow = true">模板流程</el-button>
        <flow-business :visible.sync="outerVisible"></flow-business>
        <flow-path :visible.sync="visibleFlow" code="A12826E4-2B66-6D56-DE30-92BB1D7F607F"></flow-path>
    </div>
</template>

<script>
import FlowBusiness from '@/components/template/Business'
import FlowPath from '@/components/template/FlowPath'
export default {
    components:{
        FlowBusiness,
        FlowPath
    },
    data() {
        return {
            outerVisible: false,
            visibleFlow: false,
           
        }
    },
    methods: {
        
    }
}
</script>
<style lang="scss" scoped>

</style>